@media only screen and (max-width: 1064px) {
  #legacy header.site-header .head_nav.active {
    width: 100%;
  }

  #legacy header.site-header .head_nav.active .primary-navigation {
    margin-top: 70px;
  }
}

#legacy .legacy_header .home_logo {
  height: 125px;
}

@media only screen and (max-width: 1064px) {
  #legacy .legacy_header .home_logo {
    height: 58px;
  }
}

#legacy .legacy_header .home_logo img {
  width: 193px;
  height: auto;
}

@media only screen and (max-width: 1064px) {
  #legacy .legacy_header .home_logo img {
    width: auto;
    height: 100%;
  }
}

#legacy .legacy_header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item:hover {
  background: #aa8560;
}

#legacy .legacy_header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item:hover a {
  color: #fff;
}

#legacy .legacy_header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item-has-children a:after {
  color: #aa8560;
}

#legacy .legacy_header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item:hover a:after {
  color: #fff;
}

#legacy .legacy_header .storefront-primary-navigation .main-navigation .primary-navigation .menu .menu-item-has-children .sub-menu {
  background: #aa8560;
}

#legacy .back_to_anidone {
  display: block;
  margin: 20px;
}

@media only screen and (max-width: 480px) {
  #legacy .back_to_anidone {
    width: calc(100% - 200px);
    margin: 40px 0px 20px calc(11vh);
  }
}

#legacy .sp {
  display: none;
}

@media only screen and (max-width: 480px) {
  #legacy .sp {
    display: block;
  }
}

#legacy .mainvisual {
  height: 200px;
  width: 100%;
  background-position: right;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  padding: 0 32px;
}

@media only screen and (max-width: 480px) {
  #legacy .mainvisual {
    padding: 0 16px;
    justify-content: flex-start;
    height: 120px;
    margin-top: 70px;
  }
}

#legacy .mainvisual.top {
  height: auto;
  padding: 0;
}

@media only screen and (max-width: 480px) {
  #legacy .mainvisual.top {
    height: auto;
    padding: 0;
  }
}

#legacy .mainvisual.top img {
  width: 100%;
  height: auto;
}

#legacy .mainvisual h2 {
  font-size: 30px;
  color: #a38565;
  font-family: "fot-tsukubrdgothic-std";
  border-left: 2px solid #a38565;
  padding-left: 20px;
}

@media only screen and (max-width: 480px) {
  #legacy .mainvisual h2 {
    font-size: 21px;
  }
}

#legacy .legacy_nav {
  width: 100%;
  margin: 24px 0;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy_nav {
    display: none;
  }
}

#legacy .legacy_nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 32px;
  box-sizing: border-box;
}

#legacy .legacy_nav ul li {
  width: 25%;
  position: relative;
}

#legacy .legacy_nav ul li:first-child a {
  border-left: 1px solid #a38565;
}

#legacy .legacy_nav ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 64px;
  border-right: 1px solid #a38565;
  color: #a38565;
  font-size: 16px;
  font-weight: bold;
  font-family: "fot-tsukubrdgothic-std";
}

#legacy .legacy_nav ul li a.disabble {
  pointer-events: none;
}

#legacy .legacy_nav ul li ul {
  position: absolute;
  top: 64px;
  left: 0;
  width: 100%;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  margin: 0;
  padding: 0;
  opacity: 0;
  transition: all .3s;
}

#legacy .legacy_nav ul li ul li {
  width: 100%;
  border-bottom: 1px solid #ccc;
}

#legacy .legacy_nav ul li ul li a {
  font-size: 14px;
  border: none !important;
  background: #fff;
}

#legacy .legacy_nav ul li.hasChild:hover ul {
  visibility: visible;
  opacity: 1;
  transition: all .3s;
}

#legacy .top_read_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #a38565;
  height: 175px;
  padding: 27px 40px;
  box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
  #legacy .top_read_wrap {
    height: auto;
    padding: 20px;
  }
}

#legacy .top_read_wrap .top_read {
  color: #fff;
  font-size: 16px;
  margin: 0 20px;
}

@media only screen and (max-width: 480px) {
  #legacy .top_read_wrap .top_read {
    font-size: 14px;
  }
}

#legacy .top_read_wrap .quote01 {
  display: flex;
  align-items: flex-start;
  height: 100%;
}

#legacy .top_read_wrap .quote01 img {
  width: 24px;
}

@media only screen and (max-width: 480px) {
  #legacy .top_read_wrap .quote01 {
    flex: 1 0 auto;
    align-self: flex-start;
  }
}

#legacy .top_read_wrap .quote02 {
  display: flex;
  align-items: flex-end;
  height: 100%;
}

#legacy .top_read_wrap .quote02 img {
  width: 24px;
}

@media only screen and (max-width: 480px) {
  #legacy .top_read_wrap .quote02 {
    flex: 1 0 auto;
    align-self: flex-end;
  }
}

#legacy .legacy-main .breacrumb {
  height: 32px;
  width: auto;
  margin: 32px auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .breacrumb {
    width: 100%;
    padding: 0 16px;
    box-sizing: border-box;
    flex-wrap: wrap;
  }
}

#legacy .legacy-main .breacrumb ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  box-sizing: border-box;
}

#legacy .legacy-main .breacrumb ul li {
  font-size: 14px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .breacrumb ul li {
    font-size: 12px;
    margin-bottom: 4px;
  }
}

#legacy .legacy-main .breacrumb ul li a {
  font-size: 14px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .breacrumb ul li a {
    font-size: 12px;
  }
}

#legacy .legacy-main .breacrumb ul li a:after {
  content: ">";
  margin: 0 4px;
  color: #ccc;
  pointer-events: none;
}

#legacy .legacy-main .post_wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

#legacy .legacy-main .post_wrap .news_block {
  width: 100%;
}

#legacy .legacy-main .post_wrap .news_block a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid #ccc;
  padding: 12px;
  margin: 12px 0;
}

#legacy .legacy-main .post_wrap .news_block a .thumbnail {
  width: 120px;
  margin-right: 24px;
}

#legacy .legacy-main .post_wrap .news_block a p {
  padding: 0;
}

#legacy .legacy-main .legacy_post {
  width: auto;
  margin: 40px auto;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post {
    width: 100%;
    padding: 0 16px;
    box-sizing: border-box;
  }
}

#legacy .legacy-main .legacy_post.size-Full {
  width: 100%;
  background: #fff7ea;
  padding: 60px 0;
}

#legacy .legacy-main .legacy_post iframe {
  margin: 32px auto 0 auto;
  display: block;
}

#legacy .legacy-main .legacy_post h1 {
  font-family: "fot-tsukubrdgothic-std";
  color: #604c3f;
  font-size: 26px;
  background: #e7d4b9;
  border-left: none;
  line-height: 1.5;
  border-radius: 10px;
  background-position: left center;
  margin-bottom: 40px;
  margin-top: 40px;
  padding: 40px;
  box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post h1 {
    font-size: 18px;
    padding: 20px;
  }
}

#legacy .legacy-main .legacy_post h2 {
  font-family: "fot-tsukubrdgothic-std";
  color: #a38565;
  font-size: 24px;
  border-left: 4px solid #a38565;
  line-height: 1.5;
  padding-left: 20px;
  margin-top: 80px;
  margin-bottom: 40px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post h2 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 20px;
  }
}

#legacy .legacy-main .legacy_post.top_title h2 {
  margin-top: 40px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post.top_title h2 {
    margin-top: 20px;
  }
}

#legacy .legacy-main .legacy_post p {
  padding: 0 48px;
  box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post p {
    flex-direction: column;
    padding: 0;
  }
}

#legacy .legacy-main .legacy_post p.no-flex {
  display: inline-block;
}

#legacy .legacy-main .legacy_post p img {
  width: 400px;
  height: auto;
  margin-left: 24px;
  margin-bottom: 14px;
  display: block;
}

#legacy .legacy-main .legacy_post p img.size-full {
  width: auto;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post p img {
    width: 100%;
    margin: 16px auto 16px auto;
  }
}

#legacy .legacy-main .legacy_post p.caption {
  display: block;
  margin-top: 24px;
}

#legacy .legacy-main .legacy_post .wpcf7-form p {
  display: block;
}

#legacy .legacy-main .legacy_post .btn {
  margin-top: 80px;
}

#legacy .legacy-main .legacy_post a.btn {
  max-width: 480px;
  height: 62px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 5px;
  background: #ff8731;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 24px auto;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post a.btn {
    width: 100%;
    letter-spacing: 2px;
  }
}

#legacy .legacy-main .legacy_post .indent {
  margin-left: 48px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .indent {
    margin-left: 0px;
  }
}

#legacy .legacy-main .legacy_post .indent p {
  padding: 0;
}

#legacy .legacy-main .legacy_post h5 {
  font-family: "fot-tsukubrdgothic-std";
  color: #fff;
  font-size: 20px;
  line-height: 1;
  height: 42px;
  min-width: 250px;
  position: relative;
  background: #A48563;
  display: inline-flex;
  align-items: center;
  padding-left: 16px;
  padding-right: 16px;
  box-sizing: border-box;
  margin-bottom: 32px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post h5 {
    font-size: 18px;
    width: 100%;
    height: 48px;
  }
}

#legacy .legacy-main .legacy_post .indent h3:first-child {
  margin-top: 0;
}

#legacy .legacy-main .legacy_post h5:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 21px 16px 21px 0;
  border-color: transparent #A48563 transparent transparent;
  display: block;
  position: absolute;
  left: -16px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post h5:before {
    border-width: 24px 16px 24px 0;
  }
}

#legacy .legacy-main .legacy_post h2.ml_half {
  margin-top: 0px;
}


#legacy .legacy-main .legacy_post .legacy_table .table_block {
  display: flex;
  border-bottom: 1px solid #ccc;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .legacy_table .table_block {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 8px 0;
  }
}

#legacy .legacy-main .legacy_post .legacy_table .table_block p {
  line-height: 64px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .legacy_table .table_block p {
    line-height: 1.6;
  }
}

#legacy .legacy-main .legacy_post .legacy_table .table_block p:first-child {
  font-weight: bold;
  width: 200px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .legacy_table .table_block p:first-child {
    width: 100%;
  }
}

#legacy .legacy-main .legacy_post .message_wrap {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 80px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .message_wrap {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

#legacy .legacy-main .legacy_post .message_wrap .img {
  width: 212px;
}

#legacy .legacy-main .legacy_post .message_wrap .text {
  flex: 1;
  margin-left: 32px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .message_wrap .text {
    margin-left: 0px;
    margin-top: 14px;
  }
}

#legacy .legacy-main .legacy_post .message_wrap .text p {
  padding: 0;
}

#legacy .legacy-main .legacy_post .message_wrap .text .name {
  font-size: 22px;
  font-weight: bold;
}

#legacy .legacy-main .legacy_post .message_wrap .text .border {
  border-bottom: 1px solid #000;
  margin-bottom: 8px;
}

#legacy .legacy-main .legacy_post .message_text {
  margin-bottom: 16px;
  padding: 0 48px;
  box-sizing: border-box;
  margin-bottom: 64px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .message_text {
    padding: 0 16px;
    margin-bottom: 32px;
  }
}

#legacy .legacy-main .legacy_post .message_text h3 {
  font-size: 18px;
  font-weight: bold;
  font-family: "fot-tsukubrdgothic-std";
  border-bottom: 1px solid #a38565;
  margin-bottom: 32px;
  padding-bottom: 8px;
  margin-top: 60px;
}

#legacy .legacy-main .legacy_post .message_text .mesage_voice {
  border-left: 2px solid #e9e9e9;
  position: relative;
  padding-left: 64px;
  box-sizing: border-box;
}

#legacy .legacy-main .legacy_post .message_text .mesage_voice:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 15px;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #ddd;
  font-size: 28px;
  line-height: 1;
  font-weight: 900;
}

#legacy .legacy-main .legacy_post .bequest_flow .bequest_block {
  margin-bottom: 48px;
}

#legacy .legacy-main .legacy_post .bequest_block h3 {
  font-size: 20px;
  font-weight: bold;
  padding: 0 48px;
  box-sizing: border-box;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .bequest_block h3 {
    padding: 0;
  }
}

#legacy .legacy-main .legacy_post .bequest_block h3 span {
  background: #ff8731;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-right: 8px;
  border-radius: 5px;
}

#legacy .legacy-main .legacy_post .bequest_block p {
  margin-left: 48px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .bequest_block p {
    margin-left: 0px;
  }
}

#legacy .legacy-main .legacy_post .inheritance_flow p {
  margin-left: 48px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .inheritance_flow p {
    margin-left: 0px;
  }
}

#legacy .legacy-main .legacy_post .inheritance_flow {
  margin-top: 48px;
}

#legacy .legacy-main .legacy_post .inheritance_flow_title {
  font-size: 20px;
  font-weight: bold;
  padding: 0 48px;
  box-sizing: border-box;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-bottom: none;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .inheritance_flow_title {
    padding: 0;
  }
}

#legacy .legacy-main .legacy_post .inheritance_flow_title span {
  background: #ff8731;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-right: 8px;
  border-radius: 5px;
}

#legacy .legacy-main .legacy_post .inheritance_flow p {
  margin-left: 48px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .inheritance_flow p {
    margin-left: 0px;
  }
}

#legacy .legacy-main .legacy_post .flow_link {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .flow_link {
    flex-direction: column;
  }
}

#legacy .legacy-main .legacy_post .flow_link .btn {
  margin: 0 auto;
  width: 48%;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .flow_link .btn {
    margin: 0 auto;
    width: 100%;
  }
}

#legacy .legacy-main .legacy_post .flow_link a {
  height: 72px;
  width: 100%;
}

#legacy .legacy-main .legacy_post .flow_image img {
  margin: 0 auto;
  display: block;
}

#legacy .legacy-main .legacy_post .flow_image .center {
  display: block;
  text-align: center;
  margin: 40px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .flow_image .center {
    text-align: left;
    margin: 20px 0;
  }
}

#legacy .legacy-main .legacy_post .voice {
  margin-top: 20px;
}

#legacy .legacy-main .legacy_post .voice h3 {
  font-size: 18px;
  margin-bottom: 24px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .voice h3 {
    line-height: 1.7;
  }
}

#legacy .legacy-main .legacy_post .voice span {
  font-size: 18px;
  font-weight: bold;
  display: block;
  line-height: 2;
  padding: 0 48px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .voice span {
    padding: 0;
  }
}

#legacy .legacy-main .legacy_post .voice p {
  border-left: 2px solid #e9e9e9;
  position: relative;
  padding-left: 64px;
  box-sizing: border-box;
  display: block;
  margin-top: 16px;
  margin-bottom: 48px;
}

#legacy .legacy-main .legacy_post .voice p:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 15px;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #ddd;
  font-size: 28px;
  line-height: 1;
  font-weight: 900;
}

#legacy .legacy-main .legacy_post .voice .img_cap {
  width: 480px;
  margin: 24px auto;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .voice .img_cap {
    width: 100%;
  }
}

#legacy .legacy-main .legacy_post .voice .img_cap figcaption {
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
}

#legacy .legacy-main .legacy_post .voice .img_cap img {
  max-width: 100%;
}

#legacy .legacy-main .legacy_post .pdf_wrap {
  display: flex;
  width: 840px;
  margin: 0 auto;
  justify-content: space-between;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 40px 0;
  margin-top: 60px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .pdf_wrap {
    width: 100%;
    flex-direction: column;
  }
}

#legacy .legacy-main .legacy_post .pdf_wrap .btn {
  margin: 0;
}

#legacy .legacy-main .legacy_post .pdf_wrap .btn a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: auto;
  background: none;
  width: 320px;
}

#legacy .legacy-main .legacy_post .pdf_wrap .btn a span {
  width: 100%;
  height: 62px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 5px;
  background: #ff8731;
  display: flex;
  align-items: center;
  justify-content: center;
}

#legacy .legacy-main .legacy_post .pdf_wrap .btn a img {
  width: auto;
  height: 380px;
  display: block;
  box-shadow: 2px 2px 3px #ccc;
}

#legacy .legacy-main .legacy_post .faq {
  margin-top: 80px;
}

#legacy .legacy-main .legacy_post .faq .question {
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 8px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post .faq .question {
    align-items: flex-start;
  }
}

#legacy .legacy-main .legacy_post .faq .question:before {
  content: "Q";
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background: #ff8731;
  color: #fff;
  margin-right: 16px;
  flex: 0 0 auto;
}

#legacy .legacy-main .legacy_post .faq .question P {
  padding: 0;
  display: block;
}

#legacy .legacy-main .legacy_post .faq .answer {
  font-size: 18px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 60px;
}

#legacy .legacy-main .legacy_post .faq .answer:before {
  content: "A";
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background: #a38565;
  color: #fff;
  margin-right: 16px;
  flex: 0 0 auto;
}

#legacy .legacy-main .legacy_post .faq .answer p {
  padding: 0;
  display: block;
}

#legacy .legacy-main .link_thumb {
  width: auto;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .link_thumb {
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
}

#legacy .legacy-main .link_thumb .link_block {
  max-width: 320px;
  width: 29.4%;
  position: relative;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .link_thumb .link_block {
    margin-bottom: 24px;
    width: 100%;
  }
}

#legacy .legacy-main .link_thumb .link_block a {
  height: 214px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#legacy .legacy-main .link_thumb .link_block a img.bg {
  position: absolute;
  width: 100%;
  height: auto;
  z-index: -1;
}

#legacy .legacy-main .link_thumb .link_block a .text_wrap {
  width: 100%;
  height: 120px;
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.5));
  color: #000;
  font-weight: bold;
  padding: 18px;
  font-family: "fot-tsukubrdgothic-std";
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

#legacy .legacy-main .link_thumb .link_block a .text_wrap .icon {
  width: 64px;
  height: 64px;
  margin-right: 12px;
}

#legacy .legacy-main .link_thumb .link_block a .text_wrap .icon img {
  width: 100%;
}

#legacy .legacy-main .link_thumb .link_block a .text_wrap span b {
  line-height: 1.5;
  font-size: 22px;
}

#legacy .legacy-main .link_thumb .link_block a .text_wrap span small {
  font-size: 14px;
}

#legacy .legacy-main .banner {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .banner {
    flex-direction: column;
    align-items: center;
    padding: 0 16px;
    box-sizing: border-box;
    width: 100%;
  }
}

#legacy .legacy-main .banner .banner_block {
  max-width: 480px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .banner .banner_block {
    width: 100%;
  }

  #legacy .legacy-main .banner .banner_block:nth-child(2) {
    display: none;
  }
}

#legacy .legacy-main .banner .banner_block a {
  height: 160px;
  width: 480px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .banner .banner_block a {
    width: 100%;
  }
}

#legacy .legacy-main .banner .banner_block a img {
  position: absolute;
  width: 480px;
  height: auto;
  z-index: -1;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .banner .banner_block a img {
    width: 320px;
  }
}

#legacy .legacy-main .banner .banner_block a span {
  width: 444px;
  height: 124px;
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.5));
  color: #000;
  font-weight: bold;
  padding: 18px;
  font-family: "fot-tsukubrdgothic-std";
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .banner .banner_block a span {
    width: 280px;
    height: 84px;
  }
}

#legacy .legacy-main .banner .banner_block a span b {
  line-height: 2;
  font-size: 22px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .banner .banner_block a span b {
    line-height: 1.5;
  }
}

#legacy .legacy-main .banner .banner_block a span small {
  font-size: 14px;
}

#legacy .legacy-main .about_nav {
  display: none;
  position: fixed;
  bottom: 60px;
  left: -322px;
  width: 320px;
  background: #fff;
  border: 2px solid #a38565;
  border-radius: 5px;
  padding: 12px 12px 12px 16px;
  box-shadow: 2px 2px 3px #535454;
  transition: all .5s;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .about_nav {
    position: static;
    margin: 0 auto;
  }
}

#legacy .legacy-main .about_nav.open {
  left: -4px;
  transition: all .5s;
}

#legacy .legacy-main .about_nav .title {
  font-size: 16px;
  text-align: center;
  margin-bottom: 12px;
}

#legacy .legacy-main .about_nav ul li a {
  line-height: 32px;
}

#legacy .legacy-main .about_nav ul li.active a {
  pointer-events: none;
  color: #ccc;
}

#legacy .legacy-main .about_nav ul li.active a:before {
  content: ">";
}

#legacy footer.site-footer {
  background: #a38565;
}

#legacy footer.site-footer .legacy_foot_nav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#legacy footer.site-footer ul {
  margin: 0 auto 20px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 480px) {
  #legacy footer.site-footer ul {
    margin: 0 auto 28px auto;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}

#legacy footer.site-footer ul li {
  margin: 0 16px;
}

@media only screen and (max-width: 480px) {
  #legacy footer.site-footer ul li {
    /* margin: 0 0 16px 0; */
    margin: 0 0 0 0;
  }
}

#legacy footer.site-footer ul li a {
  color: #fff;
  background: #91AF32;
  font-size: 16px;
  width: 170px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 22px;
  border-bottom: 4px solid #7D8F3C;
}

#legacy .legacy-main.institution .legacy_post p {
  display: block;
  margin-bottom: 1em;
}

#legacy .legacy-main.institution .legacy_post p img.jelf {
  max-width: 100%;
  width: 100%;
}

#legacy .legacy-main.institution .legacy_post h2 {
  background: #A48563;
  border-left: none;
  color: #fff;
  font-family: "fot-tsukubrdgothic-std";
}

#legacy .legacy-main.institution .legacy_post h3 {
  font-family: "fot-tsukubrdgothic-std";
  color: #a38565;
  font-size: 24px;
  border-left: 4px solid #a38565;
  line-height: 1.5;
  padding-left: 20px;
  margin-top: 80px;
  margin-bottom: 40px;
  font-weight: normal;
}

#legacy .legacy-main.institution .legacy_post h4 {
  font-size: 18px;
  font-weight: bold;
  display: block;
  line-height: 2;
  padding: 0;
  margin-bottom: 1.5em;
}

#legacy .legacy-main.institution .legacy_post a img:hover {
  opacity: .8;
}

#legacy .legacy-main.institution .legacy_column_block .title {
  color: #fff;
  font-size: 22px;
  font-family: "fot-tsukubrdgothic-std";
  background: #A48563;
  padding: .5em 1em;
  display: inline-block;
}

#legacy .legacy-main.institution .legacy_column_block .content {
  background: #F5F3ED;
  padding: 4em 4em 4em;
  box-sizing: border-box;
  margin-top: -2em;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main.institution .legacy_column_block .content {
    background: #F5F3ED;
    padding: 4em 2em 2em;
    box-sizing: border-box;
    margin-top: -2em;
  }
}

#legacy .legacy-main.institution .legacy_column_block .content span {
  font-weight: bold;
  font-size: 18px;
  color: #6D6D6D;
}

#legacy .legacy-main.institution .legacy_column_block .content p {
  padding: 0 1em;
  margin: 1em auto;
}

#legacy .legacy-main.institution .legacy_column_block .signature {
  border-top: 1px solid #BABABA;
  margin-top: 2em;
  padding-top: 2em;
  font-size: 14px;
  line-height: 1.5;
  margin: 0 1em;
}

#legacy .legacy-main.institution .legacy_column_block .signature {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  line-height: 1.4;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main.institution .legacy_column_block .signature {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
}

#legacy .legacy-main.institution .legacy_column_block .signature img {
  margin-right: 2em;
  width: 116px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main.institution .legacy_column_block .signature img {
    margin-right: 0em;
    margin-bottom: 2em;
    width: 80%;
  }
}

#legacy .legacy-main.institution .legacy_column_block .signature div {
  line-height: 1.4;
}

#legacy .legacy-main.institution .legacy_column_block .signature span {
  font-size: 16px;
  margin: 0 0 .5em;
  font-weight: normal;
  display: block;
  line-height: 1.4;
}

#legacy .legacy-main .about_request {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 26px;
  background: #F5F2EE;
  padding: 30px;
  /* padding: 2em; */
  width: 100%;
  box-sizing: border-box;
  margin-top: 30px;
}

#legacy .legacy-main .banner+.about_request {
  margin-top: 80px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .about_request {
    flex-direction: column;
  }
}

#legacy .legacy-main .about_request .text {
  flex: 1;
}

#legacy .legacy-main .about_request .img {
  /* margin-right: 4em; */
  flex-basis: 30%;
}

#legacy .legacy-main .about_request .img img {
  width: 100%;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .about_request .img {
    margin-right: 0em;
  }
}

#legacy .legacy-main .about_request .img img {
  max-width: 320px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .about_request .img img {
    max-width: 100%;
  }
}

#legacy .legacy-main .about_request h3 {
  font-family: "fot-tsukubrdgothic-std";
  color: #666;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: .5em;
}

#legacy .legacy-main .about_request p {
  color: #666;
  font-size: 16px;
  padding: 0;
}


/*# sourceMappingURL=../legacy.css.map */


#legacy .legacy-main .legacy_post table p {
  padding: 0;
}

#legacy .legacy-main .legacy_post table tr td {
  font-size: 16px;
  line-height: 1.5;
  padding: 0 1em;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post table tr td {
    width: 100% !important;
  }

  #legacy .legacy-main .legacy_post table tr figure {
    max-width: 100%;
  }
}

#legacy .legacy-main .legacy_post table tr figure {
  max-width: 420px;
  width: auto !important;
}

#legacy .legacy-main .legacy_post figcaption {
  font-size: 12px;
  border: none;
  line-height: 1.2;
  font-style: normal;
  padding: 0 1em;
}

#legacy .legacy-main .legacy_post h3 {
  font-size: 18px;
  font-weight: bold;
  font-family: "fot-tsukubrdgothic-std";
  margin-bottom: 32px;
  padding-bottom: 8px;
  margin-top: 30px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post h3 {
    margin-left: 0;
  }
}

#legacy .legacy-main .legacy_post .dl_img {
  height: 290px;
  width: auto;
  margin: 0 auto;
}

#legacy .legacy-main .legacy_post blockquote {
  border-left: 2px solid #e9e9e9;
  position: relative;
  padding-left: 64px;
  box-sizing: border-box;
  margin-left: 48px;
}


@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post blockquote {
    margin-left: 0;
  }
}

#legacy .legacy-main .legacy_post blockquote:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 15px;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #ddd;
  font-size: 28px;
  line-height: 1;
  font-weight: 900;
}

#legacy .legacy-main .legacy_post blockquote p {
  margin: 0;
  padding: 0;
  font-style: normal;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-main .legacy_post table {
    display: flex;
    flex-direction: column;
  }

  #legacy .legacy-main .legacy_post table tr {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
  }

  #legacy .legacy-main .legacy_post table tr td img {
    margin: 0 auto 16px;
  }
}



/* ヘッダー改修
-------------------------*/
#legacy .legacy_foot_contact {
  display: flex;
  margin: 0 auto 20px auto;
  padding: 20px 0;
  width: 71%;
  border-radius: 12px;
  background: #F6F2EE;
}

@media screen and (max-width: 830px) {
  #legacy .legacy_foot_contact {
    flex-direction: column;
    margin: 0 auto 28px auto;
    padding: 38px 22px;
    width: 90%;
  }
}

#legacy .legacy_foot_contact .legacy_tel,
#legacy .legacy_foot_contact .legacy_mail {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 16px 0;
}

#legacy .legacy_foot_contact .legacy_tel {
  flex: 1;
}

#legacy .legacy_foot_contact .legacy_mail {
  flex-basis: 52.20700152207%;
}

@media screen and (max-width: 540px) {

  #legacy .legacy_foot_contact .legacy_tel {
    padding: 0 0 37px 0;
    margin-bottom: 37px;
  }

  #legacy .legacy_foot_contact .legacy_mail {
    padding: 0;
  }
}


#legacy .legacy_foot_contact .legacy_tel::after {
  position: absolute;
  content: "";
  background-image: url(../../img/pages/legacy/dot.svg);
  background-size: contain;
  background-repeat: repeat-y;
  background-position: left bottom;
  width: 1.5px;
  height: 100%;
  top: 0;
  right: 0;
}

@media screen and (max-width: 830px) {
  #legacy .legacy_foot_contact .legacy_tel::after {
    background-image: url(../../img/pages/legacy/dot-sp.svg);
    background-repeat: repeat-x;
    width: 100%;
    height: 1.5px;
    top: auto;
    bottom: 0;
  }
}

#legacy .legacy_foot_contact .title {
  margin-bottom: 16px;
  color: #333;
  text-align: center;
  font-family: "fot-tsukubrdgothic-std";
  font-weight: bold;
  font-size: 19px;
  line-height: 120%;
  /* 22.8px */
}

@media screen and (max-width: 830px) {
  #legacy .legacy_foot_contact .title {
    margin-bottom: 10px;
  }
}


#legacy .legacy_foot_contact .legacy_tel .tel_link {
  display: flex;
  align-items: center;
  margin-bottom: 7px;
  color: #333;
  text-align: center;
  font-size: 27.627px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}

@media screen and (max-width: 830px) {
  #legacy .legacy_foot_contact .legacy_tel .tel_link {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    margin-bottom: 10px;
    padding: 11px 10px;
    min-width: 237px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    border-radius: 8px;
    background: #91AF32;
    box-shadow: 0px 4px 0px 0px rgba(125, 143, 60, 1);
  }
}

#legacy .legacy_foot_contact .legacy_tel .tel_link::before {
  content: "";
  display: inline-block;
  background-image: url(../../img/pages/legacy/icon_tel.svg);
  background-size: contain;
  width: 20.626px;
  height: 26.904px;
  margin-right: 1.5px;
  vertical-align: middle;
  background-size: auto;
  background-repeat: no-repeat;
}

@media screen and (max-width: 830px) {
  #legacy .legacy_foot_contact .legacy_tel .tel_link::before {
    display: none;
  }
}

.icon_tel {
  display: none;
}

@media screen and (max-width: 830px) {
  .icon_tel {
    display: block;
    width: 16px;
  }
}


#legacy .legacy_foot_contact .legacy_tel .text {
  color: #333;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}

#legacy .legacy_foot_contact .legacy_mail a.mail_link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  padding: 11px 10px;
  min-width: 237px;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  border-radius: 8px;
  background: #91AF32;
  box-shadow: 0px 4px 0px 0px rgba(125, 143, 60, 1);
}

.mail_link img {
  width: 22px;
}

@media screen and (max-width: 540px) {
  footer.site-footer.legacy {
    padding: 22px 0 30px 0;
  }
}

/* -------------------------*/
.legacy-news-list {
  width: 100%;
  margin: 0 auto 30px auto;
  color: #A38565;
}

.legacy-reports {
  margin-bottom: 14px;
}

.legacy-report-item {
  display: flex;
  align-items: center;
  padding: 26px 0 14px 0;
  border-bottom: 1px solid #666;
}

@media screen and (max-width: 540px) {
  .legacy-report-item {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
}

.legacy-report-item:first-child {
  padding-top: 0;
}

.legacy-report-item__info {
  display: flex;
}

.legacy-report-item .legacy-report__label {
  margin-right: 16px;
}


.leglegacy-report-item__title {
  flex: 1;
  line-height: 1.5;
  color: #6b4c1c;
  font-size: 15px;
}

.legacy-report-item__date {
  margin-right: 23px;
  color: #666;
  text-align: right;
  font-family: YuGothic;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 16.8px */
}

.legacy-report-item__title {
  color: #A38565;
  font-family: "fot-tsukubrdgothic-std";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.legacy-button-wrapper {
  display: flex;
  justify-content: flex-end;
}

.legacy-view-all {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 11px;
  width: 198px;
  background-color: #fff;
  border: 1.5px solid #91AF32;
  border-radius: 8px;
  color: #91AF32;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  transition: all .3s;
}

.legacy-view-all:hover {
  opacity: .8;
}

.legacy-view-all .legacy-arrow {
  margin-left: 7px;
}


/*活動レポート一覧
-------------------------*/
.site-content .col-full #primary main.legacy-report-main {
  margin-bottom: 65px;
}

.legacy-report-body {
  margin: 40px auto 0 auto;
}

.tag-filter {
  margin-bottom: 36px;
  padding: 15px 20px 12px 20px;
  border-radius: 7px;
  background: #FFF7E9;
}

.tag-filter h2 {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 8px;
  color: #666;
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: #666;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.tag-filter h2 .icon {
  display: block;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.tag-filter h2 .icon img {
  width: 100%;
}

.filter_as ul {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}

@media screen and (max-width: 540px) {
  .filter_as ul {
    justify-content: space-between;
  }
}

.filter_as a {
  display: block;
  width: 150px;
  padding: 7px 0;
  color: #FFF;
  text-align: center;
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  border-radius: 22px;
  background: #C9C9C9;
}

@media screen and (max-width: 540px) {
  .filter_as a {
    width: 140px;
  }
}

.filter_as li.all.active a {
  background: #FFA230;
}

.filter_as li.news.active a {
  background: #85A431;
}

.filter_as li.media.active a {
  background: #BD76C4;
}

.filter_as li.report.active a {
  background: #ED81A1;
}

.filter_as li.interview.active a {
  background: #68B0E7;
}

.legacy-report-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 37px;
  margin-bottom: 80px;
}

@media screen and (max-width: 820px) {

  .legacy-report-box {
    grid-template-columns: repeat(2, 1fr);
  }
}


@media screen and (max-width: 540px) {

  .legacy-report-box {
    grid-template-columns: repeat(1, 1fr);
  }
}


.legacy-report {
  display: block;
  overflow: hidden;
  text-decoration: none;
  color: #A38565;
  transition: all .3s;
}

.legacy-report:hover {
  opacity: .8;
}

.legacy-report__thumbnail {
  margin-bottom: 13px;
  border-radius: 9px;
  overflow: hidden;

  aspect-ratio: 13 / 9;

  /* 比率を固定 */
  position: relative;
}

.legacy-report__thumbnail img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* object-fit: contain; */
  object-position: center;
  display: block;
  /* position: absolute;
  top: 0;
  left: 0; */
}

.legacy-report__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  margin-bottom: 12px;
}

.legacy-report__info.legacy-report__info--single {
  justify-content: flex-start;
}

.legacy-report__label--list {
  min-width: 114px;
  padding: 5px 5px;
  color: #FFF;
  text-align: center;
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: #FFF;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  border-radius: 22px;
  background-color: #FFA230;
}

.legacy-report__label.news {
  background: #85A431;
}

.legacy-report__label.media {
  background: #BD76C4;
}

.legacy-report__label.report {
  background: #ED81A1;
}

.legacy-report__label.interview {
  background: #68B0E7
}

.legacy-report__label a {
  color: #FFF;
  text-align: center;
  -webkit-text-stroke-width: 0.2px;
  -webkit-text-stroke-color: #FFF;

  font-size: 0.75rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  /* 0.9rem */
}

.legacy-report__title {
  color: #A38565;
  font-family: "fot-tsukubrdgothic-std";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.legacy-report__date {
  color: #666;
  text-align: right;

  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 16.8px */
}

/*活動レポート投稿
-------------------------*/
.legacy-report__post {
  margin-bottom: 72px;
}

.legacy-report__thumbnail--single {
  margin-bottom: 10px;
  /* aspect-ratio: 16 / 9; */
  overflow: hidden;
  border-radius: 9px;
}

.legacy-report__thumbnail--single img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

.legacy-report__info--single {
  margin-bottom: 21px;
}

.legacy-report__label--single {
  padding: 8px 0;
  width: 135.111px;
  color: #FFF;
  text-align: center;
  -webkit-text-stroke-width: 0.24px;
  -webkit-text-stroke-color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  /* 16.8px */
  border-radius: 26.074px;
}

@media screen and (max-width: 540px) {
  .legacy-report__label--single {
    padding: 5px 0;
  }
}

.legacy-report__title--single {
  margin-bottom: 67px;
  color: #A38565;
  font-family: "fot-tsukubrdgothic-std";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 42px */
}

@media screen and (max-width: 540px) {
  .legacy-report__title--single {
    margin-bottom: 30px;
    font-size: 22px;
  }
}

.legacy-report__content a {
  color: #FF8731;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}


#legacy .legacy-report__content h2 {
  font-family: "fot-tsukubrdgothic-std";
  color: #a38565;
  font-size: 24px;
  border-left: 4px solid #a38565;
  line-height: 1.5;
  padding-left: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-report__content h2 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 20px;
  }
}

#legacy .legacy-report__content h3 {
  color: #666;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  /* 28.8px */
  margin-bottom: 14px;
}

@media only screen and (max-width: 480px) {
  #legacy .legacy-report__content h3 {
    font-size: 20px;
  }
}

#legacy .legacy-report__content .wp-caption .wp-caption-text {
  color: #666;
  -webkit-text-stroke-width: 0.24px;
  -webkit-text-stroke-color: #FFF;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  border: none;
  padding: 0;
  margin-top: 14px;
}

/*
-------------------------*/
.post-share {
  text-align: center;
  margin: 0 0 48px 0;
}

.post-share__title {
  margin-bottom: 23px;
  color: #666;
  font-family: "fot-tsukubrdgothic-std";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  /* 25.2px */
}

.post-share__icons {
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-bottom: 32px;
}

.post-share__icon {
  width: 54px;
  height: 54px;
  display: inline-block;
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  transition: opacity 0.3s;
  background: none;
  padding: 0;
}

.post-share__icon:hover {
  background: none;

}

.post-share__icon img {
  width: 100%;
  height: 100%;
}

.post-share__icon:hover {
  opacity: 0.8;
}

.post-nav {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}

.post-nav__btn {
  display: block;
  padding: 15px 0;
  width: 313px;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 140%;
  border-radius: 10px;
  text-align: center;
}

.post-nav__btn--next {
  background: #FF8731
}

.post-nav__btn--prev {
  background: #A9A9A9;
}


/*ページネーション
-------------------------*/
.pagination {
  text-align: center;
  border: none;
}

.pagination .prev,
.pagination .next {
  display: none;
}

.pagination span {
  padding: 0 5px;

  font-size: 0.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  color: #A38565;
  font-weight: 700;
}

.pagination a {
  padding: 0 .5em;
  line-height: 28px;
  font-size: 14px;
  line-height: 17px;
}

.page-numbers {
  color: #85A431;

}

/* PDF
-------------------------*/
.pdf_button {
  margin-top: 16px;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 18px 10px;
  min-width: 237px;
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
}

@media screen and (max-width: 540px) {
  .pdf_button {
    width: 100%;
  }
}

.legacy_button-green {
  border-radius: 8px;
  background: #91AF32;
  box-shadow: 0px 4px 0px 0px rgba(125, 143, 60, 1);
}

#legacy .legacy-main .legacy_post .about_request .text h3.title {
  margin-top: 0;
  margin-bottom: 22px;
  padding: 0;
  color: #A38565;
  font-family: "fot-tsukubrdgothic-std";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%;
}